body {
    background-color: #585858;
}

body .container {
    margin-top: 5rem;
    padding: 35px 30px;
}

body .container .row .col-12 h3 {
    color: white;
}

body .container .info {
    margin-top: 3rem;
    text-align: center;
}

body .container .info .row {
    margin-top: 2rem;
}

body .container .info .row .col-md-3 .img-d {
    background-color: rgba(240, 248, 255, 0.562);
    width: 160px;
    height: 160px;
    margin-left: 60px;
}

body .container .info .row .col-md-3 .img-d img {
    height: 150px;
    margin-left: -26px;
}

body .container .info .row .col-md-3 .nomi {
    color: white;
    font-size: 20px;
    font-weight: 600;
}

body .container .info .row .col-md-3 .hom-ashyo {
    color: white;
    font-size: 18px;
}

body .container .info .row .col-md-3 .ochir {
    margin-top: 4rem;
}

body .container .info .row .col-md-3 .ochir .och {
    color: orange;
    padding-top: 2rem;
}

body .container .info .row .col-md-5 .soni {
    color: white;
    display: inline-block;
    font-size: 17px;
}

body .container .info .row .col-md-5 .umum {
    color: white;
    display: inline-block;
    margin-left: 60px;
    font-size: 17px;
}

body .container .info .row .col-md-5 .hisob {
    color: white;
    display: inline-block;
    font-weight: 600;
    font-size: 20px;
}

body .container .info .row .col-md-5 .hisob #minus {
    margin-left: -15px;
    margin-right: 15px;
    color: #2ca53c;
    background-color: transparent;
    border: none;
}

body .container .info .row .col-md-5 .hisob #minus:hover {
    cursor: pointer;
    outline: none;
}

body .container .info .row .col-md-5 .hisob #plus {
    margin-left: 15px;
    color: #2ca53c;
    background-color: transparent;
    border: none;
}

body .container .info .row .col-md-5 .hisob #plus:hover {
    cursor: pointer;
    outline: none;
}

body .container .info .row .col-md-5 .umumiy {
    color: white;
    display: inline-block;
    margin-left: 50px;
    color: #2ca53c;
    font-size: 19px;
}


/*# sourceMappingURL=shopping-cart.css.map */

@media screen and (max-width:1000px) {
    body .container .info .row .col-md-3 .img-d {
        margin-left: 0!important;
    }
}

@media screen and (max-width:768px) {
    body .container .info .row .col-md-3 .img-d {
        margin-left: 155px;
    }
    body .container .info .row .col-md-3 .ochir {
        margin: 0;
        margin-bottom: 1rem;
    }
}

@media screen and (max-width:550px) {
    body .container .info .row .col-md-3 .img-d {
        margin-left: 120px!important;
    }
    body .container .info .row .col-md-3 .ochir .och {
        padding: 0;
    }
    body .container .info .row .col-md-3 .ochir {
        margin: 0;
        margin-bottom: 1rem;
    }
    body .container .info .row .col-md-5 .hisob #minus {
        margin-left: -40px;
    }
    .sur {
        margin-left: -75px;
    }
    .son {
        margin-left: -35px;
    }
}

@media screen and (max-width:415px) {
    body .container .info .row .col-md-3 .img-d {
        margin-left: 60px!important;
    }
    body .container .info .row .col-md-3 .ochir .och {
        padding: 0;
    }
    body .container .info .row .col-md-3 .ochir {
        margin: 0;
        margin-bottom: 1rem;
    }
    body .container .info .row .col-md-5 .hisob #minus {
        margin-left: -40px;
    }
    .sur {
        margin-left: -75px;
    }
    .son {
        margin-left: -35px;
    }
}

@media screen and (max-width:380px) {
    body .container .info .row .col-md-3 .img-d {
        margin-left: 60px!important;
    }
    body .container .info .row .col-md-3 .ochir .och {
        padding: 0;
    }
    body .container .info .row .col-md-3 .ochir {
        margin: 0;
        margin-bottom: 1rem;
    }
    body .container .info .row .col-md-5 .hisob #minus {
        margin-left: -40px;
    }
    .sur {
        margin-left: -35px;
    }
}

@media (min-width:315px) and (max-width:360px) {
    body .container .info .row .col-md-3 .img-d {
        margin-left: 40px!important;
    }
    body .container .info .row .col-md-3 .ochir .och {
        padding: 0;
    }
    body .container .info .row .col-md-3 .ochir {
        margin: 0;
        margin-bottom: 1rem;
    }
    body .container .info .row .col-md-5 .hisob #minus {
        margin-left: -40px;
    }
}